Subject: Re: Fedora Core 6 or 7 on PPC?

From: Arnd Bergmann <[email-masked]>
Date: Mon, 19 Mar 2007 01:34:25 +0100

On Monday 19 March 2007, Wolfgang Denk wrote:
> has anybody Fedora Core 6 (or even better FC7 - test) running on a PPC
> system? Could you please send me the /root/install.log file from your
> system? I'd like to know which packages get installed by default, and
> in which order.

I don't have an up-to-date version of it right here, but in case you
are trying to do an installation of the minimal rpm files from a
running system, I can recommend the following procedure:

rpm --root /fc7/ --initdb
rpm --root /fc7/ -ivh --nodeps ftp://ftp-stud.fht-esslingen.de/Mirrors/fedora.redhat.com/linux/core/development/ppc/os/Fedora/fedora-release-*.noarch.rpm
yum --installroot=/fc7/ -y groupinstall Base

	Arnd <><